My Oracle Support Banner

Oracle Linux: Trouble Connecting to Remote Libvirt Hosts Using Virt-Manager. Trying to Create a Connection "need to install openssh-askpass RPM or similar to connect to this host" (Doc ID 2690958.1)

Last updated on JULY 27, 2020

Applies to:

Linux OS - Version Oracle Linux 7.2 and later
Information in this document applies to any platform.

Symptoms

 Need to install openssh-askpass RPM or similar to connect to this host

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.